<Project Sdk="Microsoft.NET.Sdk">

    <PropertyGroup>
        <TargetFramework>net9.0</TargetFramework>
        <ImplicitUsings>enable</ImplicitUsings>
        <Nullable>enable</Nullable>
        <RootNamespace>Beam.Abstract</RootNamespace>
    </PropertyGroup>

    <ItemGroup>
      <PackageReference Include="aeqw89.DataKeys" Version="2.1.1" />
      <PackageReference Include="aeqw89.PersistentData" Version="1.4.5" />
      <PackageReference Include="HtmlAgilityPack" Version="1.11.72" />
    </ItemGroup>

</Project>
